Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 209434] wodim does not support cloning anymore
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 3 Oct 2006 03:43:15 -0600 (MDT)
  • Message-id: <20061003094315.E9D47F0B@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=209434


nadvornik@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |ASSIGNED




------- Comment #1 from nadvornik@xxxxxxxxxx 2006-10-03 03:43 MST -------
Clonning is of course still supported.
The problem seems to be in the version string, which wodim reports to k3b.
Now it looks like this:

"Cdrecord-yelling-line-to-tell-frontends-to-use-it-like-version 2.01.01a03-dvd"

What it should contain to tell k3b that clonning is supported?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References